.cabinLogo{
    width: 40%;
    margin-left: 30%;
    cursor: pointer;
}
.brandLogo{
  width: 25%;
  margin-left: 0;
}
.topbarBg{
  height: 70px;
}
@media only screen and (max-width: 600px) {
    .cabinLogo{
        width: 90%;
        margin-left: 5%;
    }
    .brandLogo{
      width: 60%;
      margin-right: 40%;
    }
    .topbarBg{
      height: 80px;
    }
  }

  .static {
    position:absolute;
    background: white;
  }
  
  .static:hover {
    opacity:0;

  
  }